/* CSS Document */
.unscrolling-nav .unscrolling-nav-wrapper ul .nav2{color: #69318f;}
.unscrolling-nav .unscrolling-nav-wrapper ul .nav2:after{opacity:1;}
.scrolling-nav .unscrolling-nav-wrapper ul .nav2{color: #69318f;}
.scrolling-nav .unscrolling-nav-wrapper ul .nav2:after{opacity:1;}


/*about-top01*/
.about-top01{width:100%;height: auto;background: #fff;}
.about-top01 .about-top01-wrapper{width:1200px;height: auto;margin: 0 auto;}
.about-top01-wrapper .at01-tit{margin-top:80px;width:100%;height: auto;font-size: 20px;line-height: 30px;color:#69318f;font-weight: bold;margin-bottom: 20px;}
.about-top01-wrapper .at01-left{width:788px;height: auto;font-size: 14px;line-height: 36px;color:#666;text-indent: 2em;margin-bottom: 70px;/* max-height: 288px; *//* overflow: hidden; */text-overflow: ellipsis;}
.about-top01-wrapper .at01-right{width:387px;height: 220px;border-radius: 10px;overflow: hidden;margin-bottom:70px;}
.about-top01-wrapper .at01-right img{width:387px;height: 220px;transition: .4s all;cursor: pointer;}
.about-top01-wrapper .at01-right img:hover{transform: scale(1.1);}


/*about-top02*/
.about-top02{width:100%;height: auto;background: #f6f6f6;}
.about-top02 .about-top02-wrapper{width:1200px;height: auto;margin: 0 auto;}
.about-top02-wrapper .at02-tit{margin-top:80px;width:100%;height: auto;font-size: 20px;line-height: 30px;color:#69318f;font-weight: bold;margin-bottom: 30px;}
.about-top02 .about-top02-wrapper .img{width:290px;height: 180px;border-radius: 10px;margin-right: 20px;overflow: hidden;cursor: pointer;margin-bottom: 70px;}
.about-top02 .about-top02-wrapper .img img{width:290px;height: 180px;transition: .4s all;cursor: pointer;}
.about-top02 .about-top02-wrapper .img img:hover{transform: scale(1.1);}
.about-top02 .about-top02-wrapper .titcon{width:580px;height: auto;line-height: 30px;font-size: 16px;color:#666;}
.about-top02 .about-top02-wrapper .titcon .bb{color:#69318f;font-weight: bold;}


/*about-top03*/
.about-top03{width:100%;height: auto;background: #fff;}
.about-top03 .about-top03-wrapper{width:1200px;height: auto;margin: 0 auto;}
.about-top03-wrapper .at03-tit{margin-top:80px;width:100%;height: auto;font-size: 20px;line-height: 30px;color:#69318f;font-weight: bold;margin-bottom: 30px;}
.about-top03-wrapper .at03-con{width:100%;height: auto;margin-bottom: 70px;}
.about-top03-wrapper .at03-con a{width:387px;height: 220px;border-radius: 10px;overflow: hidden;}
.about-top03-wrapper .at03-con .marout{margin:0 19.5px;}
.about-top03-wrapper .at03-con a img{width:387px;height: 220px;transition:.3s all;cursor: pointer;}
.about-top03-wrapper .at03-con a img:hover{transform:scale(1.1);}
.top04{background:#f6f6f6;}

/*about-top05*/
.about-top05{width:100%;height: auto;background: #fff;}
.about-top05 .about-top05-wrapper{width:1200px;height: auto;margin: 0 auto;}
.about-top05-wrapper .at05-tit{margin-top:80px;width:100%;height: auto;font-size: 20px;line-height: 30px;color:#69318f;font-weight: bold;margin-bottom: 30px;}
.about-top05-wrapper .at05-con{width:100%;height: auto;margin-bottom: 70px;}
.about-top05-wrapper .at05-con a{display: block;width:224px;height: 50px;background: #69318f;font-size: 16px;line-height: 50px;color:#fff;text-align: center;border-radius: 10px;margin-right: 20px;transition: .3s all;cursor: pointerl}
.about-top05-wrapper .at05-con a:hover{background:#ed6b26;}



